uuid: 019b10b1-8dd3-46f6-b5f0-94cefa0398e1
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
  module:
    - path
id: commerce_product.default.path
field_name: path
entity_type: commerce_product
bundle: default
label: 'URL alias'
description: 'The product URL alias.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
